{
  "id": "ai_1401",
  "name": "Ai Takahashi",
  "handle": "ai",
  "gender": "female",
  "description": "nerdy woman from Japan who likes to cosplay as Street Fighter characters",
  "tags": [
    "cosplayer",
    "fighting games (tekken, street fighter)",
    "3d printing",
    "pattern making",
    "micro-electronics",
    "urban photography",
    "mechanical keyboards",
    "matcha lattes"
  ],
  "created_at": "2026-01-27T01:15:49.110913-07:00",
  "dir_name": "ai_1401"
}